﻿.index-news-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 160px;
    padding-bottom: 80px;
}
.index-news-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
}
.index-news-bg-box{
    width: calc(100% - (100vw - 1200px) / 2);
    height: 100%;
    position: absolute;
    top: 25px;
    left: 0;
    background-color: #f5f5f5;
}
.index-news-bg-box::after{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    border-top: 90px solid #fff;
    border-left: 90px solid transparent;
}
.index-news-title-box p{
    font-size: 60px;
    font-family: 'roboto';
    font-weight: 500;
    letter-spacing: 0.06em;
    display: inline-block;
    color: #22b197;
    line-height: 50px;
}
.index-news-title-box p>span{
    font-size: 16px;
    font-family: '微軟正黑體';
    letter-spacing: 0.06em;
    display: block;
    color: #555555;
    text-align: right;
}
.index-news-info-box{
    margin-top: 60px;
    box-sizing: border-box;
    padding: 0 100px;
}
.index-news-info{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 15px 20px;
    border-bottom: 1px solid #d1d1d1;
    transition: all .3s linear;
}
.index-news-info-date{
    font-size: 16px;
    color: #888;
    letter-spacing: 0.06em;
    font-family: 'roboto';
    font-weight: lighter;
    line-height: 34px;
    transition: all .3s linear;
}
.index-news-info-text{
    font-size: 18px;
    color: #000;
    letter-spacing: 0.06em;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s linear;
}
.index-news-more-box{
    text-align: right;
    margin-top: 80px;
}
.index-news-more{
    width: 240px;
    line-height: 80px;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 40px;
    border: 1px solid #d1d1d1;
    font-size: 18px;
    color: #888;
    letter-spacing: 0.06em;
    position: relative;
    text-align: left;
    transition: all .3s linear;
}
.index-news-more::after{
    content: '\f105';
    font-family: 'font awesome 5 free';
    display: block;
    font-weight: bold;
    font-size: 18px;
    color: #03313b;
    position: absolute;
    right: 40px;
    top: 0;
    line-height: 80px;
}

.index-news-info:hover{
    background-color: #22b197;
    padding: 15px;
}
.index-news-info:hover .index-news-info-date{
    color: #6a84b6;
    font-weight: bold;
}
.index-news-info:hover .index-news-info-text{
    color: #fff;
    font-weight: bold;
}





@media only screen and (max-width: 1200px){
    .index-news-all-box{
        width: 1000px;
    }
    .index-news-bg-box {
        width: calc(100% - (100vw - 1000px) / 2);
    }
    .index-news-box{
        margin-top: 80px;
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 1000px){
    .index-news-all-box{
        width: 95%;
    }
    .index-news-bg-box {
        display: none;
    }
    .index-news-box{
        padding-top: 40px;
        margin-top: 0;
    }
    .index-news-info-box{
        margin-top: 10px;
        padding: 0;
    }
    .index-news-title-box p {
        font-size: 50px;
        line-height: 30px;
    }
    .index-news-title-box p>span {
        font-size: 14px;
    }
    .index-news-more-box{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 768px){
    .index-news-info {
        padding: 10px 15px;
    }
    .index-news-info:hover{
        padding: 10px;
    }
}
@media only screen and (max-width: 550px){
    .index-news-box{
        padding: 20px 0;
    }
    .index-news-title-box p {
        font-size: 30px;
        line-height: 30px;
    }
    .index-news-title-box p>span {
        font-size: 12px;
        line-height: 20px;
    }
    .index-news-info {
        padding: 5px 10px;
    }
    .index-news-info:hover{
        padding: 5px;
    }
    .index-news-info-date{
        font-size: 12px;
        line-height: 26px;
    }
    .index-news-info-text{
        font-size: 16px;
        line-height: 30px;
    }
    .index-news-more-box {
        margin-top: 20px;
    }
    .index-news-more{
        width: 160px;
        line-height: 50px;
        padding: 0px 20px;
        font-size: 16px;
    }
    .index-news-more::after{
        font-size: 16px;
        line-height: 50px;
        right: 20px;
    }
}




@media only screen and (min-width: 1001px){
    .index-news-more:hover{
        background-color: #22b197;
        color: #fff;
    }
}
.index-products-box{
    width: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    margin-top: 150px;
    margin-bottom: 100px;
    padding: 155px 0;
}
.index-products-all-box{
    width: 100%;
    display: block;
    font-size: 0;
    position: relative;
    overflow: hidden;
}
.index-products-bg-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f5f5f5;
}
.index-products-bg-box span::before,
.index-products-bg-box span::after{
    content: '';
    position: absolute;
}
.index-products-bg-box span:nth-child(1)::before{
    left: 0;
    top: 0;
    border-top: 90px solid #fff;
    border-right: 90px solid transparent;
}
.index-products-bg-box span:nth-child(1)::after{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    border-top: 90px solid #fff;
    border-left: 90px solid transparent;
}
.index-products-bg-box span:nth-child(2)::before{
    left: 0;
    bottom: 0;
    border-bottom: 90px solid #fff;
    border-right: 90px solid transparent;
}
.index-products-bg-box span:nth-child(2)::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 90px solid #fff;
    border-left: 90px solid transparent;
}
.index-products-title-box{
    text-align: center;
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding-right: 10vw;
}
.index-products-title-box p{
    font-size: 60px;
    font-family: 'roboto';
    font-weight: 500;
    letter-spacing: 0.06em;
    display: inline-block;
    color: #22b197;
    line-height: 50px;
}
.index-products-title-box p>span{
    font-size: 16px;
    font-family: '微軟正黑體';
    letter-spacing: 0.06em;
    display: block;
    color: #555555;
}
.index-products-info{
    width: calc((360 / 1920) * 100vw);
    display: inline-block;
    vertical-align: top;
    margin: 0 30px;
    box-sizing: border-box;
}
.index-products-info-img{
    width: 100%;
    height: calc((240 / 360) * ((360 / 1920) * 100vw));
    display: block;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    border-bottom: none;
    overflow: hidden;
}
.index-products-info-text{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 0 10px;
    background-color: #22b197;
    text-align: center;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


@media only screen and (max-width: 1200px){
    .index-products-info{
        margin: 0 20px;
    }
}
@media only screen and (max-width: 1000px){
    .index-products-box{
        margin-top: 0;
        margin-bottom: 0;
        padding: 40px 0;
    }
    .index-products-title-box{
        position: relative;
        z-index: 2;
        top: inherit;
        left: inherit;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .index-products-title-box p {
        font-size: 50px;
        line-height: 30px;
    }
    .index-products-title-box p>span {
        font-size: 14px;
    }
    .index-products-bg-box span{
        display: none;
    }
    .index-products-info{
        width: calc((360 / 1000) * 100vw);
    }
    .index-products-info-img{
        width: 100%;
        height: calc((240 / 360) * ((360 / 1000) * 100vw));
    }
}
@media only screen and (max-width: 550px){
    .index-products-box{
        padding: 20px 0;
    }
    .index-products-title-box p {
        font-size: 30px;
        line-height: 30px;
        letter-spacing: 0.03em;
    }
    .index-products-title-box p>span {
        font-size: 12px;
        line-height: 20px;
    }
    .index-products-info{
        width: calc((360 / 550) * 100vw);
        margin: 0 10px;
    }
    .index-products-info-img{
        width: 100%;
        height: calc((240 / 360) * ((360 / 550) * 100vw));
    }
    .index-products-info-text{
        font-size: 14px;
        line-height: 36px;
    }
}




@media only screen and (min-width: 1001px){

    .index-products-info:hover .index-products-info-img span{
        transform: scale(1.1);
    }
}
/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

/*fancy-box*/

.fancybox-table{
    width: 100%;
    margin-top: 109px;
}
.fancybox-table.active{
    display: block;
}
.fancybox-table-mid{
    display: block;
}
.fancybox-box{
    width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    font-size: 0;
    clear: both;
    box-sizing: border-box;
    padding: 40px 0;
}
.fancybox-list-box{
    width: 60%;
    display: inline-block;
    vertical-align: top;
    
    height: 100%;
}
.fancybox-list{
    width: 100%;
    height: calc(100vh - 109px);
    padding: 0 100px;
    box-sizing: border-box;
    overflow: hidden;
    display: block;
}
.fancybox-img-box{
    height: 100%;
    display: block;
}
.fancybox-list .slick-track{
    height: 100%;
}
.fancybox-list .slick-list{
    height: 100%;
}
.fancybox-article{
    display: inline-block;
    vertical-align: top;
    width: 40%;
    height: 100%;
    overflow: auto;
}
.fancybox-article::-webkit-scrollbar{
    display:none;
}

.fancybox-article-title{
    font-size: 20px;
    color: #fff;
    font-family: "Noto Sans TC";
    font-weight: 700;
    letter-spacing: 2px;
}
.fancybox-article-p{
    font-size: 16px;
    display: block;
    color: #ddd;
    height: 50%;
}
/*.fancybox-img-box.img > span:before{
    vertical-align: top;
}*/
.fancybox-list-box .slick-prev:before{
    content: '\f053';
}
.fancybox-list-box .slick-next:before{
    content: '\f054';
}
.fancybox-list-box .slick-prev{
   left: 25px; 
   z-index: 2;
}
.fancybox-list-box .slick-next{
   right: 25px;
   z-index: 2; 
}
.fancybox-list-box .slick-prev:before, 
.fancybox-list-box .slick-next:before{
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}
.fancybox-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.fancybox-close{
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color: #000;
    text-align: center;
    position: relative;
    float: right;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
    transition: all .5s ease;
}

.fancybox-article .fancybox-close{
    width: 150px;
    height: 40px;
    line-height: 40px;
    max-width: 100%;
    float: none;
    font-size: 16px;
    margin-top: 20px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    letter-spacing: 1px;
    background-color: #FFF;
    display: block;
}
.fancybox-close:hover{
    background-color: #000;
    color: #FFF;
}
.body-close{
    overflow: hidden;

}
.body-close::-webkit-scrollbar{
    display:none;
}

.fancybox-link{
    position: fixed;
    text-align: center;
    top: calc(50% - 31px);
}
.news-prev{
    right: calc(50% + 427px);
}
.news-next{
    left: calc(50% + 427px);
}
.fancybox-link i{
    font-size: 24px;
    color: #FFF;
    display: block;
    margin-bottom: 10px;
}
.fancybox-link p{
    font-size: 18px;
    color: #FFF;
}
.fancybox-block{
    width: 100%;
    max-height: 100vh;
    overflow: auto;

}
.fancybox-block::-webkit-scrollbar{
    display:none;
}



/*----------------------------*/

.rwd-menu-class-list{
    width: 100%;
    height: 46px;
    border: 1px solid #888;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    display: none;
    line-height: 46px;
    position: relative;
    box-sizing: border-box;
}
.rwd-menu-class-list:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 10px solid #888;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: calc(50% - 5px);
    right: 5%;
    box-sizing: border-box;
}

/*--------------confirm-block--------------*/
.confirm-block{    
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    display: -webkit-flex;
    display: flex;
}
.confirm-box{
    max-width: 500px;
    min-width: 200px;
    width: 400px;
    padding: 40px 30px;
    box-sizing: border-box;
    background-color: #fff;
    position: relative;
    z-index: 1;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
.confirm-info-box{
    position: relative;
}
.confirm-out{
    width: 20px;
    height: 20px;
    max-width: 100%;
    display: block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #FFF;
    top: 4%;
    right: 4%;
    cursor: pointer;
}
.confirm-out span{
    width: 15px;
    height: 1px;
    background-color: #FFF;
    display: block;
    margin: 0 auto;
    position: relative;
}
.confirm-out{
    z-index: 6;
}
.confirm-out span:nth-child(1){
    top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.confirm-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.confirm-info-title{
    font-size: 20px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    transform: scaleY(1.05);
}
.confirm-info-p {
    font-size: 16px;
    color: #555;
    margin-bottom: 10px;
    letter-spacing: 1px;
    transform: scaleY(1.05);
}
.confirm-info-p:last-child {
    margin-bottom: 0;
}
.confirm-status {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 20px;
}
.confirm-status-save, .confirm-status-no {
    width: 100px;
    max-width: 100%;
    display: inline-block;
    margin: 0 auto;
    transition: all .5s ease;
    cursor: pointer;
    background-color: inherit;
    color: #000;
    font-size: 14px;
    padding: 8px 0;
    letter-spacing: 1px;
    border: 1px solid #999;
    margin: 15px;
    outline: none;
}
.confirm-status-save:hover, 
.confirm-status-no:hover{
    background-color: #555;
    color: #fff;
}
@media only screen and (max-width: 520px){

    .confirm-box{
        width: 95%;
        box-sizing: border-box;
        margin: 0 auto;
        padding: 30px 20px;
    }
    .confirm-info-p{
        font-size: 14px;
    }
}
/*--------------noInformation--------------*/
.noInformation{
    display: block;
    font-size: 12px;
}
